@charset "UTF-8";
/* CSS Document */
/*WordPress対策・全ページ余白なし*/
	* {
		margin: 0;
		padding: 0;
	}
	
	body {
		margin: 0;
		padding: 0;
		color: #3C3C3C;
		background: #fff;
	}
	
	img {
		vertical-align: bottom; /*下に余白を作らない*/
		max-width: 100%;
		width: 100vw;
	}
	
	p,h1,h2,h3,h4,span {
	}
	
    ul li{
		list-style: none;
	}

	a {
		text-decoration: none;
		color:#000;
	}
	
	.wrap {
		overflow: hidden;
	}

	/* input全体に指定する場合は以下 */
input{
    -webkit-appearance: none;
}

input[type="checkbox"] {
    appearance: auto !important;
}
	
	/*floatを解除する*/
	.clear {
		clear: both;
	}

	.all-page {
		position: relative;
		z-index: 1;
		width: 100%;
		height: auto;
	}

/*SP*/
	@media only screen and (max-width: 768px) {
		.pc { display: none !important; }
		.sp { display: block !important; }
		.pcbr{
		display: none !important;
		}
		.spbr{display: block !important;}
		
		.main_wrap {
			width: 92%;
			margin: 0 auto;
		}
	}
		
/*SP*/
	@media only screen and (max-width: 768px) {
		/*グローバルメニュー*/
		header {
			position: fixed;
			z-index: 100;
			width: 100%;
			height: 60px;
			background: #84cce0;
		}
		
		#logo {
			position: relative;
			display: inline-block;
			z-index: 101;
			width: 180px;
			height: auto;
			padding: 6px 20px;
		}
		
		.head_icon{
			position: fixed;
			top: 60px;
			right: 0;
		}
		
		.head_icon a{
			display: block;
		}
	
		.head_icon img{
			width: 60px;
    		margin: 4px 0;
		}
		
		.spmenu_i{
			display: inline-block;
		}
		
		.spmenu_i a{
			display: inline-block;
			width: 36px;
			margin-left: 6px;
		}
		
		#header-contact {
			position: absolute;
			z-index: 102;
			top: 0;
			right: 50px;
			width: 50px;
			height: 60px;
			background:#e61869;
		}
		
		#header-contact img {
			display: block;
			position: relative;
			width: 80%;
			height: auto;
			margin: 10px auto;
		}
		
		.menu-sp {
			position: absolute;
			z-index: 104;
			top: 0;
			right: 0;
			width: 50px;
			height: 60px;
		}
		
		nav.globalMenuSp {
    position: fixed;
    z-index: 104;
    top: 0;
    left: 0;
    color: #404040;
    text-align:center;
    transform: translateX(100%);
    transition: all 0.6s;
    width: 100%;
	height: 100%;
	overflow-y: scroll;
}
 
nav.globalMenuSp ul {
   	background: #84cce0;
    margin: 0 auto;
    width: 100%;
	height: 120%;
	padding-top: 60px;
}

nav.globalMenuSp ul li {
	position: relative;
    font-size: 16px;
    list-style-type: none;
	width: 180px;
    height: auto;
    margin: 0 auto;
	color: #fff;
}
		
		.head-menu-top{
			padding-top: 60px;
			margin: 10px 0;
			font-size: 28px !important;
			font-weight: bold;
		}
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    padding-bottom: 0;
    border-bottom: none;
}
 
nav.globalMenuSp ul li a {
    display: block;
    color: #fff;
    padding: 26px 0;
    font-size: 18px;
    font-weight: bold;
}
		
		nav.globalMenuSp ul li a span {
			display: block;
			font-size: 12px;
			padding: 6px 0;
			border-bottom: 1px solid;
			font-family: 'Shippori Mincho B1', serif;
		}
		
		nav.globalMenuSp ul li a font {
			color: #de0415;
			font-size: 12px;
			position: absolute;
			top: 20px;
			right: 20px;
		}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateX(0%);
}
	
	.navToggle {
    display: block;
    position: absolute;    /* bodyに対しての絶対位置指定 */
    left: 0%;
    top: 10px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 999;
    text-align: center;
}
 
.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 26px;
	border-radius: 6px;
    border-bottom: solid 4px #fff;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
	left: 7px;
}
 
.navToggle span:nth-child(1) {
    top: 8px;
}
 
.navToggle span:nth-child(2) {
    top: 18px;
}
 
.navToggle span:nth-child(3) {
    top: 28px;
}
	
	/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
	width: 26px;
    top: 18px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
	width: 26px;
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*メニュー2階層*/	
	nav.globalMenuSp ul .second-menu {
	color:#e61869;
	position: relative;
    width: 90%;
	height:auto;
    border-bottom:  solid 2px #fff;
	padding: 10px 0;
    padding-left: 10%;
}	
	nav.globalMenuSp ul .second-menu span{
	font-size: 16px;
    font-weight: bold;
    margin-right: 16px;
	float: right;
	line-height: 1;
	width: 0;
	height: 0;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	border-top: 16px solid #de0415;
	transition: all 0.2s ease-in-out;
}			
	
	nav.globalMenuSp ul .second-menu span.open{
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: 45%;
		}
		
		/*フッター*/
		footer {
			position: relative;
			z-index: 1;
			width: 100%;
			margin: 0 auto;
			height: auto;
		}
	
		.footer-box{
			position: relative;
			width:100%;
			height: auto;
			margin: 0 auto;
			background: #84cce0;
			padding: 60px 0;
			display: flex;
			flex-flow: column;
    		justify-content: center;
		}
	
	    .footer-menu{
		    display: block;
			width: 100%;
			height: auto;
			padding: 1% 0;
			background: #fff;
	    }
	
	    .footer-menu ul li{
		    display: inline-block;
			width: 16%;
			height: auto;
			color:#000;
	    }
		
	    .logo-area {
			position: relative;
			display: block;
			color: #fff;
			text-align: center;
	    }
	
		.logo-area p{
			margin: 20px 0 10px 0;
	    }
	
	    .logo-area img{
		    width: 200px;
		    height: auto;
	    }
		
		.head_tel {
			position: relative;
			font-size: 32px;
			font-family: 'Shippori Mincho B1', serif;
		}
	
		.ftel_i {
			position: absolute !important;
			top: 10px;
			left: 64px;
			width: 30px!important;
		}
	
		.hours {
			width: 260px;
			text-align: left;
			margin: 0 auto;
			font-family: 'Shippori Mincho B1', serif;
		}
	    
		.map{
			width: 90%;
			height: 57.5vw;
			margin: 40px auto;
	    }
		
		.f_de {
			width: 240px;
			font-size: 13px;
			text-align: left;
			margin: 0 auto;
			font-family: 'Shippori Mincho B1', serif;
		}
	
		.footer-credit {
			position: relative;
			padding: 10px 0;
			background: #3c95d6;
    		color: #fff;
			font-size: 12px;
			text-align: center;
		}	
}
/*SP*/
	@media only screen and (max-width: 768px){
		/*トップページ*/
		.top_wrap{
			margin-top: 60px;
		}
	
		/*キービジュアル*/
		#top-keyvisual {
			position: relative;
			width: 100%;
			height: auto;
			padding-bottom: 60px;
			background:#84cce0;
		}
	
		.slide {
		    position: relative;
			width: 90%;
			height: 500px;
			margin-left: 10%;
			border-radius: 50px 0 0 50px;
		    overflow: hidden;
			z-index: 1;
		}
		
		.slide_text{
			position: absolute;
			bottom: 20px;
			left: 10px;
			font-size: 18px;
			text-shadow: 3px 3px 5px #000;
			line-height: 30px;
			color: #fff;
			font-family: 'Shippori Mincho B1', serif;
		}

		.slide-image {
		  background-position: center;
		  background-repeat: no-repeat;
		  background-size: cover;
		  position: absolute;
		  top: 0;
		  left: 0;
		  width: 100%;
		  height: 100%;
		  opacity: 0;
		  animation: slider-1 24s linear infinite;
		}

		.slide-image:nth-child(1) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/sp-top-photo-1.jpg);
		  animation-delay: -2s;
		}

		.slide-image:nth-child(2) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/sp-top-photo-2.jpg);
		  animation-delay: 6s;
		}

		.slide-image:nth-child(3) {
		  background-image: url(/wp-content/themes/ForDogsLUX/images/slide/sp-top-photo-3.jpg);
		  animation-delay: 14s;
		}

@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  4.16% {
    opacity: 1;
  }
  33.33% {
    opacity: 1;
  }
  41.66% {
    opacity: 0;
    transform: scale(1.2);
  }
  100% {
    opacity: 0;
  }
}
		
		.p_wrap{
			padding-top: 90px;
			padding-bottom: 60px;
		}
		
		.top_m {
			position: absolute;
			top: 240px;
			right: 0;
			width: 70%;
			height: auto;
		}
		
		#video{
			width: 100%;
		}
		
		.fadein {
			opacity : 0;
			transform : translate(0, 50px);
			transition : all 600ms;
		}
		
		.fadein.scrollin {
			opacity : 1;
			transform : translate(0, 0);
		}
		
		.content-top{
			position: relative;
			display: block;
			text-align: center;
    		margin: 0 auto;
			height: auto;
			padding: 40px;
		}
		
		.content-top h2{
			position: relative;
    		z-index: 2;
			font-size: 26px;
			font-weight: 400;
			color: #3c95d6;
		}
		
		.backimg01 {
			position: absolute;
			top: 30px;
			left: 20px;
			margin: auto;
			width: 160px;
			z-index: 0;
		}
		
		.backimg02 {
			position: absolute;
			top: 30px;
			left: 20px;
			right: 0;
			width: 320px;
			z-index: -1;
		}
	
		.backimg03 {
			position: absolute;
			top: 26px;
			left: 20px;
			right: 0;
			width: 310px;
			z-index: -1;
		}
	
		.backimg04 {
			position: absolute;
			top: 26px;
			left: 20px;
			right: 0;
			width: 350px;
			z-index: -1;
		}
	
		.backimg05 {
			position: absolute;
			top: 23px;
			left: 20px;
			right: 0;
			width: 190px;
			z-index: -1;
		}
	
		.backimg06 {
			position: absolute;
			top: 22px;
			left: 20px;
			right: 0;
			width: 260px;
			z-index: -1;
		}
	
		.backimg07 {
			position: absolute;
			top: 24px;
			left: 20px;
			right: 0;
			width: 220px;
			z-index: -1;
		}
		
		.cont_wrap {
			width: 96%;
			margin: 0 auto;
		}
		
		/*私たちについて*/
	
		#about-top{
			margin-bottom: 60px;
		}
	
		.about_area{
			position: relative;
			background: #84cce0;
			height: 520px;
			padding: 40px 0;
    		margin-left: 20px;
			margin-right: calc(50% - 50vw);
			border-radius: 30px 0 0 30px;
		}
	
		.about_t{
			position: relative;
			width: 96%;
			margin: 0 auto;
			color: #fff;
		}
	
		.about_t img{
			display: block;
			width: 100px;
			margin: 20px 0 20px 60%;
		}
	
		.a_pho{
			position: absolute;
			top: 160px;
			left: -60px;
			margin: 0 !important;
			width: 200px !important;
		}
		
		.a_pho02{
			position: absolute;
			top: 300px;
			right: 0;
			width: 200px !important;
		}
	
		.fadeIn{
			animation-name:fadeInAnime;
			animation-duration:1.0s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeInAnime{
			  from {
				opacity: 0;
			  }

			  to {
				opacity: 1;
			  }
			}
	
		.fadeLeft{
			animation-name:fadeLeftAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeLeftAnime{
			  from {
				opacity: 0;
			  transform: translateX(-2000px);
			  }

			  to {
				opacity: 1;
			  transform: translateX(0);
			  }
			}

			.fadeRight{
			animation-name:fadeRightAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes fadeRightAnime{
			  from {
				opacity: 0;
				transform: translateX(2000px);
			  }

			  to {
				opacity: 1;
				transform: translateX(0);
			  }
			}
	
			.drfadeLeft{
			animation-name:drfadeLeftAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes drfadeLeftAnime{
			  from {
				opacity: 0;
			  transform: translateX(-2000px);
			  }

			  to {
				opacity: 1;
			  transform: translateX(0);
			  }
			}

			.drfadeRight{
			animation-name:drfadeRightAnime;
			animation-duration:2s;
			animation-fill-mode:forwards;
			opacity:0;
			}

			@keyframes drfadeRightAnime{
			  from {
				opacity: 0;
				transform: translateX(2000px);
			  }

			  to {
				opacity: 1;
				transform: translateX(0);
			  }
			}
	
		/*スタッフ*/
	#staff-top{
		margin-bottom: 60px;
	}
	
	.staff_area{
		position: relative;
		height: auto;
		background: #84cce0;
		border-radius: 0 30px 30px 0;
		margin-left: calc(50% - 50vw);
		margin-right: 20px;
	}
	
	.staff_li{
		position: relative;
		display: flex;
		flex-flow: column;
		color: #fff;
		padding: 40px 0;
	}
	
	.staff_box{
		position: relative;
		margin: 10px 14px;
		z-index: 2;
	}
	
	.staff_box p{
		margin-top: 20px;
	}
	
	.inter{
		display: block;
		position: relative;
		margin-bottom: 10px;
	}
	
	.sname{
		position: relative;
		padding: 10px 0;
		border-bottom: 1px solid #fff;
		font-size: 20px;
		z-index: 3;
	}
	
	.sname span{
		margin-left: 15px;
		font-size: 16px;
		letter-spacing: 2px;
	}
	
	.sname img{
		position: absolute;
		bottom: 6px;
		right: 0;
		width: 160px;
		z-index: -1;
	}
	
	.imgw{
		width: 140px !important;
	}
	
	/*トリミングメニュー*/
	#trim-top{
		position: relative;
		margin-bottom: 60px;
	}
	
	.tricon{
		width: 94%;
		margin: 0 auto;
	}
		
	.trim_check{
		text-align: center;
		font-size: 20px;
	}
	
	.tricon h4{
		font-size: 20px;
		color: #3c95d6;
		font-weight: 100;
		
	}
	
	.tricon ul{
		margin-bottom: 40px;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.tricon li{
		position: relative;
    	padding-left: 20px;
		margin: 6px 0;
	}
	
	.tricon li:before{
		content: "";
		position: absolute;
		top: 5px;
		left: 0;
		width: 14px;
		height: 14px;
		background: #84cce0;
		border-radius: 50%;	
	}
	
	.catch{
		position: relative;
		background: #84cce0;
		padding: 10px;
		text-align: center;
		font-size: 18px;
		font-weight: bold;
		border-radius: 40px;
		color: #fff;
	}
	
	.tripho01{
		display: none;
	}
	
	.tripho02{
		display: none;
	}
	
	.tripho03{
		display: none;
	}
	
	.ca_p{
		margin:20px 0;
	}
	
	.trim_detail {
		position: relative;
		width: 100%;
		margin: 40px auto;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.trim_detail h3{
		position: relative;
		padding: 10px;
		font-size: 20px;
		letter-spacing: 10px;
		text-align: center;
		color: #fff;
		background: linear-gradient(to right, #84cce0 0%, #3c95d6 100%);
	}
	
	.trim_detail img{
		position: absolute;
		top: 20px;
		left: 6px;
		width: 90px;
	}
	
	.tri02{
		width: 130px !important;
	}
	
	.tri04{
		width: 40px !important;
	}
	
	
	.accordion-title {
	  position: relative;
	}
	.accordion-title::after {
	  border-right: solid 2px #fff;
	  border-top: solid 2px #fff;
	  content: "";
	  display: block;
	  height: 8px;
	  position: absolute;
	  right: 25px;
	  top: 38%;
	  transform: rotate(135deg);
	  transition: transform .3s ease-in-out, top .3s ease-in-out;
	  width: 8px;
	}
	.accordion-title.open::after {
	  top: 45%; 
	  transform: rotate(-45deg);
	}
	
	.accordion-content {
	  display: none;
	}
	
	
	.table_design {
		 width: 100%;
		 text-align: center;
		 border-collapse: collapse;
		 border-spacing: 0;
		 margin: 0 auto;
		 font-size: 13px;
		 background: #fff;
	}
	
	.table_design th {
		padding: 4px;
		color: #fff;
		background: #84cce0;
		border: solid 1px #fff;
	}
	
	.table_design td {
		width: 130px;
		padding: 4px;
		border: solid 1px #84cce0;
	}
	
	.ta_blue{
		background: #def4f4;
	}
	
	.ta_l {
		text-align: left;
		width: 560px !important;
	}
	
	
	/*マイクロバブルケア*/
	
	#micro-top{
		margin-bottom: 60px;
	}
	
	.m_catch{
		font-size: 20px;
		font-weight: bold;
	}
	
	.m_catch p{
		margin: 10px 0;
		font-size: 16px;
		font-weight: 100;
	}
	
	.mi_flex{
		display: flex;
		flex-flow: column;
		justify-content: center;
		width: 90%;
    	margin: 60px auto;
	}
	
	.micro_li{
		position: relative;
		width: 280px;
		height: 280px;
		background: #def4f4;
		border-radius: 50%;
		margin: 10px auto;
	}
	
	.micro_li img{
		display: block;
		margin: 0px auto;
		padding-top: 60px;
	}
	
	.mi_w01{
		width: 140px;
	}
	
	.mi_w02{
		width: 160px;
	}
	
	.mi_w03{
		width: 150px;
	}
	
	.micro_li p{
		text-align: center;
    	margin-top: 26px;
	}
	
	/*ペットホテル*/
	
	#hotel-top{
		position: relative;
		margin-bottom: 60px;
	}
	
	.hotel_p{
		position: relative;
	}
	
	.hotel_p p{
		margin: 20px 0;
	}
	
	.hopho{
		position: absolute;
		top: 460px;
		right: 0;
		width: 96%;
		z-index: 2;
	}
	
	.hotel_area {
		position: relative;
		background: #84cce0;
		border-radius: 0 30px 30px 0;
		margin-left: calc(50% - 50vw);
		margin-right: 20px;
		padding: 200px 10px 10px;
		margin-top: 140px;
		color: #fff;
	}
	
	.hotel_pri{
		display: flex;
		flex-flow: column;
	}
	
	.hotel_pri img{
		width: 100%;
    	margin: 10px 0;
	}
	
	.hotel_pri img:nth-of-type(2){
	}
	
	.hotel_pri02{
		margin: 20px 0;
	}
	
	.hotel_pri02 img{
		display: block;
		width: 700px;
		margin: 0 auto;
	}
	
	.ho_catch{
		font-size: 18px;
		font-weight: bold;
		color: #ffff00;
		text-align: center;
	}
	
	.capcon{
		margin: 20px auto;
	}
	
	#hotel-top h4{
		font-size: 20px;
    	margin: 10px 0;
	}
	
	#hotel-top li{
		position: relative;
		padding-left: 20px;
		margin: 6px 0;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	#hotel-top li:before{
		content: "";
		position: absolute;
		top: 5px;
		left: 0;
		width: 14px;
		height: 14px;
		background: #fff;
		border-radius: 50%;
	}
	
	
	/*スペシャルケア*/
	#special-top{
		position: relative;
		margin-bottom: 60px;
	}
	
	.s_catch{
		text-align: center;
	}
	
	.sppho01{
		position: relative;
		width: 94%;
		margin: 40px 0;		
	}
	
	.sppho02{
		position: absolute;
		top: 1120px;
		right: 0;
		width: 94%;		
	}
	
	.spe_ri{
	}
	
	.spe_ri h3{
		position: relative;
		z-index: 10;
		padding: 10px;
		font-size: 20px;
		color: #fff;
		background: linear-gradient(to left, #84cce0 0%, #3c95d6 100%);
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.spe_le{
		margin-top: 370px;
    	margin-bottom: 120px;
	}
	
	.spe_le h3{
		position: relative;
		z-index: 10;
		padding: 10px;
		font-size: 20px;
		color: #fff;
		background: linear-gradient(to left, #84cce0 0%, #3c95d6 100%);
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.spe_ri p{
		margin: 20px 0;
    	line-height: 2;
	}
	
	.spe_le p{
		margin: 20px 0;
    	line-height: 2;
	}
	
	.spe01 {
		position: absolute;
		top: 36px;
		right: 10px;
		width: 130px;
		z-index: -1;
	}
	
	.spe02 {
		position: absolute;
		top: 36px;
		right: 10px;
		width: 130px;
		z-index: -1;
	}
	
	.table_design02{
		width: 100%;
    	text-align: center;
		border-collapse: collapse;
    	border-spacing: 0;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.table_design02 td{
		padding: 10px;
		border: solid 1px #84cce0;
	}
	
	.sta_l{
		width: 370px;
    	text-align: left;
	}
	
	.b_menu {
		position: relative;
		background: #def4f4;
		padding: 20px 0;
	}	
		
	.sppho03{
		position: absolute;
		top: -60px;
		left: 0;
		width: 94%;		
	}
	
	.bm_area {
		margin-top: 40px;
	}
	
	.bm_area h4{
		font-size: 20px;
		color: #3c95d6;
		letter-spacing: 4px;
	}
	
	.table_design03 td{
		font-size: 14px;
		padding: 4px;
		vertical-align: bottom;
		font-family: 'Shippori Mincho B1', serif;
	}
	
	.table_design03 td span{
		font-size: 14px;
	}
	
	.spab{
		display: block;
	}
		/*お問い合わせ*/
		
		.contact-box{
			margin-top:50px;	
		}	
		
		.contact-p{
			width: 90%;
			margin: 50px auto;
			text-align: center;
		}
		
		.contact-catch {
			font-size: 16px;
			margin-bottom: 60px;
		}

		.contact-form-inner h3{
			font-size: 18px;
			text-align: center;
			font-weight: bold;
			color: #3c95d6;
		}

		.p_check{
			text-align: center;
			margin: 20px 0;
			font-size: 14px;	
		}		

		.contact-de{
			margin-top: 40px;	
		}

		.contact-de span{
			font-size: 18px;
			font-weight: bold;	
			color: #3c95d6;
		}

		.contact-end{
			font-size: 14px;
			margin: 30px 0;		
		}
		
.form-item:first-child {
    margin-top: 0;
}
.form-item {
    margin: 30px auto 0;
}
.form-item label{
    display: block;
    font-size: 16px;
    color: #333333;
}
.form-item input{
   	width: 100%;
    height: 40px;
    border: 1px solid #c0c0c0 !important;
    margin-top: 10px;
}
.form-item input::placeholder,
.form-item textarea::placeholder {
    padding-left:15px;
}

.form-hissu {
    color: #fff;
    font-size: 13px;
    margin-left: 15px;
    padding: 3px 5px;
    background-color:#ffd03a;
}

.form-item textarea{
   	height: auto;
    width: 100%;
    border: 1px solid #c0c0c0 !important;
}
.last-check {
	text-align: center;
}
.last-check > input {
    width: auto;
    height: auto;
    margin: 0 10px 0 0;
}
.last-check a {
    text-decoration: none;
}
.form-item.send-btn{
	position: relative;
    margin: 40px auto 0;
}

.form-item.send-btn input{
    display: block;
    position: relative;
    width: 260px;
    padding: 0.4em;
    text-align: center;
    color: #fff;
    margin: 0 auto;
    font-size: 20px;
    border: none;
    border-radius: 30px;
    height: auto;
    background: #84cce0;
}
.form-item.send-btn input:hover {
    opacity: 0.7;
    transition: all .3s;
}
		
    .contact-form-inner {
        padding: 40px 15px;
        border: none;
		font-family: 'Shippori Mincho B1', serif;
    }
    .form-item {
        width: 100%;
        margin: 20px auto 0;
    }

    .form-item textarea{
        margin-top: 5px;
    }
    .form-item input::placeholder {
        padding-left:5px;
    }
    .form-flex input {
        height: 35px;
        margin-top: 5px;
    }
    .form-flex input.your-add-1 {
        width: 70%;
    }
    .form-hissu {
        margin-left: 5px;
    }
    .form-free {
        margin-left: 5px;
    }
    .last-check > input {
        margin: 0 5px 0 0;
    }
    .form-item.send-btn{
        width: 80%;
        margin: 30px auto 0;
    }
		
	.wpcf7-spinner {
    visibility: hidden;
    display: block !important;
    background-color: #23282d;
    opacity: 0.75;
    width: 24px;
    height: 24px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0 auto !important;
    position: relative;
}
		
	.c_formbtn{
		display: block;
		position: relative;
		width: 260px;
		padding: 0.4em 0;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		margin-bottom: 20px;
		font-size: 20px;
		border: none;
		border-radius: 30px;
		height: auto;
		background: #84cce0;
	}
	
	.c_formbtn a{
		color: #fff !important;
	}
	
	.subm input {
		display: block;
		position: relative;
		width: 260px;
		padding: 0.4em;
		text-align: center;
		color: #fff;
		margin: 0 auto;
		font-size: 20px;
		border: none;
		border-radius: 30px;
		height: auto;
		background: #84cce0;
	}
		
	.thanks {
	color: #3c95d6;
    font-size: 26px;
    text-align: center;
    margin: 60px auto;
}

}